Factions 1.8.2 /f invite error.

Discussion in 'Spigot Plugin Help' started by swaggethi, May 5, 2015.

Thread Status:
Not open for further replies.
  1. Hallo, factions doesn't work anymore.it says 'An internal error occured while attempting to perform this command' when i type /f invite. The error code is: http://pastebin.com/0TPV5ZLZ
    . Does anyone know what to do? have a great day!

    PS: We're using Factions 1.8.2 UUID
     
  2. Are you sure witch the Factions plugin is compatible with the spigot version?
     
  3. Im having the exact same problem, really need it fixed!
     
  4. Just use a different plugin?
     
  5. Why would i use another Factions plugin the others are all pretty crap
     
    • Agree Agree x 2
    • Funny Funny x 1
  6. @swaggethi Well, Factions is running, that means you've installed MassiveCore correctly. Write us a list of the plugins you're using on your server.
     
  7. Actually he said Factions 1.8.2 UUID, probably mening the one without the MCORE or massivecore... Interesting problem, post it on github or their issue tracker page if this is the spigot UUID one with mcore

    By without mcore i mean its still the MCORE version 1.8.2 not like drtshock's 1.6.5 something.
     
  8. I wasn't implying that you should use another Factions plugin. I just said a different plugin. Besides, Why wouldn't you consider usin something else if what you currently have is broken?
     
  9. Thats my Plugins list!
     

    Attached Files:

  10. Well, By the looks of your error log. It looks like the plugin is trying to create a packet, Which results in the null pointer exception. Chances are you're using an incompatible version of Bukkit/Spigot for that version of Factions UUID. If it's the one coded by @drtshock, You should have tagged him from the start, assuming you actually bought the plugin. Typically from what I've seen he's pretty quick to offer support to his buyers.
     
  11. latiku

    Supporter

    Which factions version are you running? and are you running FactionsUUID?
     
  12. You should read more carefully.
     
  13. latiku

    Supporter

    Sorry, just saw an factions error and wanted to know more :/
     
  14. Guys i really need this fixed!
     
  15. Screenshot_2015-07-04-17-45-43.png Screenshot_2015-07-04-17-45-31.png Screenshot_2015-07-04-17-45-24.png Sorry for The late reply,
    Here are all The plugins i use
     
  16. Is this solved yet? I'm also curious as I'm having the same issue.
     
Thread Status:
Not open for further replies.